curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "vidu-q4/reference-to-video",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "在参考图像1的场景中,参考图像2中的人物转向参考图像3中的人物并说道:“你在做什么?”\"",
"reference_image_urls": [
"https://static.aiquickdraw.com/tools/example/vidu-q4-ref-1.png",
"https://static.aiquickdraw.com/tools/example/vidu-q4-ref-2.png",
"https://static.aiquickdraw.com/tools/example/vidu-q4-ref-3.png"
],
"duration": 5,
"resolution": "1080p",
"aspect_ratio": "16:9",
"audio": true
}
}'